h1, h1 strong {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC0033; text-align: center; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none}
p {  text-align: justify; white-space: pre}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
h2, h2 strong {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; text-align: center; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none}
input {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
select {  font-family: Tahoma; font-size: 12px; color: #333333}
textarea {  font-family: Tahoma; font-size: 12px; color: #333333}td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: underline; font-weight: normal}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #000066; text-decoration: underline; font-size: 12px; font-weight: normal}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006699; text-decoration: underline; font-weight: normal}
h3, h3 strong {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003399}
strong {  font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: none}
li {  text-align: left; clip:   rect(   ); margin-top: 10px}
.tabledot {  border-style: dashed}
hr {  line-height: 1px; color: #d1d3ea; border-color: #d1d3ea black black; font-weight: lighter; border-style: dashed}
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.maintable{
	border: 1px solid #F29F29;
	margin: 0px;
	padding: 4px;
	width: 100%;
}
.maintabletd {
	border: 1px solid #000099;
}
.referats_list small{
	text-decoration: none;
}
.referats_list strong{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.search {
	font-size: 11px;
	font-style: normal;
    text-decoration: none;
}
.searchwhite {
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
    text-decoration: none;
}


div.menu a strong, div.menu a   {color:#fff!important; text-decoration:none!important; font-weight:bold!important}
div.menu a:hover strong, div.menu a:hover  {color:#fff!important; text-decoration:underline!important; font-weight:bold!important}
small {font-size:12px}

a.zakaz {

background-color: #1D98BF;
    background-image: -moz-linear-gradient(center top , #1D98BF, #0C799B);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transition: all 0.1s linear 0s;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    text-decoration: none;
	font-size: 15px;
    padding: 8px 12px;

}


a:hover.zakaz {
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}


.link-show {
	padding-left: 10px;
}
.links-out {
	float: right; 
}
.links-out a {
	color: ##003399;
    margin-top: 10px;
    font-weight: bold;
}
.links-out a:hover {
	color: #000;
}
.text-read p {
	white-space: normal;
	font-size: 12px;
}
.text-pages a {
	text-decoration: none;
}
.text-read p br {
	display: none;
}
.text-pages {
	margin-bottom: 10px;
    margin-top: 10px;
	text-align: center;
}
.text-read {
	padding: 0 10px;
}